Subject: BUG
From: [email-masked] (Jean-Philippe Chancelier)

21 Apr 1997 04:05:38 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello,
I'm using b17.1 on windows95 
A little Bug report :
	I've a program which checks the type of stdin 
	using isatty(fileno(stdin)) 
	(it works differently if stdin is a tty or not )
	Everything works fine when the program is started at bash level 
	bash$ test or test < file 
	but when I use gdb to start my program 
	(gdb) run test < file 
	then the program runs as if stdin was not a file 
	( it works with gdb on sun-solaris ) 
	
Jean-Philippe Chancelier 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".